<LocSessionState>
  <version>1.1</version>
  <name>reg_isi_05</name>
  <mrLess>false</mrLess>
  <sessionDate>20210409133836.294000+0200</sessionDate>
  <creationTimestamp>20210409170817.799000+0200</creationTimestamp>
  <fileReferenceHashMap>
    <entry>
      <string>SelectionLocatorRegistration</string>
      <LocFileReference>
        <fileReferencePath>Registrations/LocatorRegistrations/Selection20210409145829216.xml</fileReferencePath>
      </LocFileReference>
    </entry>
    <entry>
      <string>TransformationLocatorRegistration</string>
      <LocFileReference>
        <fileReferencePath>Registrations/LocatorRegistrations/Transformation20210409145829216.xml</fileReferencePath>
      </LocFileReference>
    </entry>
    <entry>
      <string>MixMarkerLocatorRegistration</string>
      <LocFileReference>
        <fileReferencePath>Registrations/LocatorRegistrations/MixMarker20210409145829216.xml</fileReferencePath>
      </LocFileReference>
    </entry>
    <entry>
      <string>LocatorRegistration</string>
      <LocFileReference>
        <fileReferencePath>Registrations/LocatorRegistrations/Registration20210409145829216.xml</fileReferencePath>
      </LocFileReference>
    </entry>
    <entry>
      <string>InstrumentMarkerList</string>
      <LocFileReference>
        <fileReferencePath>InstrumentMarkers/InstrumentMarker20210409151429299.xml</fileReferencePath>
      </LocFileReference>
    </entry>
    <entry>
      <string>TMSTrigger</string>
      <LocFileReference>
        <fileReferencePath>TMSTrigger/TriggerData20210409170817799.xml</fileReferencePath>
      </LocFileReference>
    </entry>
    <entry>
      <string>BaseMarkerLocatorRegistration</string>
      <LocFileReference>
        <fileReferencePath>Registrations/LocatorRegistrations/BaseMarker20210409145829216.xml</fileReferencePath>
      </LocFileReference>
    </entry>
    <entry>
      <string>VolumeList</string>
      <LocFileReference>
        <fileReferencePath>UsedVolumes/Volumes20210409134021231.xml</fileReferencePath>
      </LocFileReference>
    </entry>
  </fileReferenceHashMap>
  <triangleSurfaceHashMap>
    <entry>
      <string>BaseSurface</string>
      <LocTriangleSurface>
        <id></id>
        <type>MarchingCubesRG</type>
        <threshold>1500</threshold>
      </LocTriangleSurface>
    </entry>
  </triangleSurfaceHashMap>
  <lookupHashMap>
    <entry>
      <string>Base</string>
      <LocLookupARGB>
        <colorTable>
          <LocColorRGB>
            <value>#000000</value>
          </LocColorRGB>
          <LocColorRGB>
            <value>#ffffff</value>
          </LocColorRGB>
        </colorTable>
        <maxAlpha>255</maxAlpha>
        <window>65535</window>
        <center>32767</center>
        <alphaWindow>0</alphaWindow>
        <alphaCenter>0</alphaCenter>
        <inverse>false</inverse>
        <fusionSet>false</fusionSet>
        <id>Base</id>
      </LocLookupARGB>
    </entry>
    <entry>
      <string>Base3D</string>
      <LocLookupARGB>
        <colorTable>
          <LocColorRGB>
            <value>#000000</value>
          </LocColorRGB>
          <LocColorRGB>
            <value>#ffaf7f</value>
          </LocColorRGB>
        </colorTable>
        <maxAlpha>255</maxAlpha>
        <window>32768</window>
        <center>21845</center>
        <alphaWindow>32768</alphaWindow>
        <alphaCenter>21845</alphaCenter>
        <inverse>false</inverse>
        <fusionSet>false</fusionSet>
        <id>Base3D</id>
      </LocLookupARGB>
    </entry>
  </lookupHashMap>
</LocSessionState>